  @font-face {
      font-family: 'WebSymbolsRegular';
      src: url('../webfonts/websymbols-regular-webfont.eot');
      src: url('../webfonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../webfonts/websymbols-regular-webfont.woff') format('woff'), url('../webfonts/websymbols-regular-webfont.ttf') format('truetype'), url('../webfonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
      font-weight: normal;
      font-style: normal;
  }
/* BASE TYPOGRPHY */

/* These are the default styles for the Simple theme */
.typography {
    font-size: 16px; /* This overrides the browsers default font size */
    line-height: normal; /* If you change the font-size make sure you change the line-height value as well - the usual ratio is around 1.5 (font-size x 1.5 = line-height) */
    margin-bottom: 20px;
    color: #000;
    font-family: 'Lato', Helvetica, sans-serif;	
}
  .typography a { text-decoration: none; } /* this removes the underline from all links */
  .typography a:link { -webkit-tap-highlight-color: #b80000; } /* this sets the highlight color when links are tapped on Safari (browser) on iPhone */


/* HEADERS */
.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6 {
    font-family: 'Lato', Helvetica, sans-serif;	
    font-weight: 600;
    margin-bottom: 10px;
	color: #999;
    letter-spacing: 1px;
}
.typography h1 {
	font-size: 34px;
	line-height: normal;
	padding-bottom: 5px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding-top: 5px;
	font-weight: normal;
}
.typography h2 { font-size: 1.2em; line-height: 1.2em; margin-bottom: 15px; }
.typography h3 { font-size: 1em; line-height: 1em; margin-bottom: 10px; }
.typography h4 { font-size: 1em; line-height: 1em; margin-bottom: 10px; }
.typography h5 { font-size: 1em; line-height: 1em; margin-bottom: 10px; }
.typography h6 { font-size: 1em; line-height: 1em; margin-bottom: 10px; }


/* PARAGRAGHS */
.typography  p { 	
	line-height: normal;
	font-size: 16px;
	margin: 0 0 18px 0; 
	}
  .typography .intro {
      font-family: 'Lato', Helvetica, sans-serif;	
      font-size: 1.2em;
      line-height: 1.2em;
      margin-bottom: 20px;
  }
.typography em { font-style: italic; }

::selection,
::-moz-selection { /* Applies style to highlighted portion of a page */
    background: #b80000;
    color: #fff;
    text-shadow: none;
}

/* LINKS */
.typography a, 
.typography a.intro {
    color: #9A0813;
    text-decoration: underline;
}
  .typography a:hover { 
    color: #4c8ab3;
    text-decoration: none;
  }
  .typography a:focus { }

.typography a img, .typography a:hover img{
	text-decoration:none;	
}

/* LIST STYLES
-------------------------------------------- */
.typography ul, 
.typography ol,
.typography dl {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 25px;
}
.typography ul li { list-style-type: disc; 
font-size:1em;
line-height:1.2em;
} /* adds disc style bullet to the list */
  .typography li { margin-bottom: 5px; }

/* TABLE STYLES
-------------------------------------------- */

.typography table {
	margin: 0 0 18px 0;
	color: #666;
	background-color:#fff;
	border-collapse:collapse;
}
	.typography tr {}
	
.typography td {
	border:0px solid #fff;
	font-size:1em;
	line-height:1.2em;
	padding:5px;
	vertical-align: top;
		}
table.tbl-collapsed, table.tbl-collapsed td {
	margin:0;
	padding:0;
}
.typography .MyTable {
	margin: 0 0 18px 0;
	color: #000;
	border:1px dashed #666;
	border-collapse:collapse;
	background-color: transparent;
}
.typography .MyTable td {
	border:1px dashed #666;
}
.typography .MyTableHeading, .typography .MyTableHeading th {
	background-color: #ccc;
	color:#000;
	padding:5px;
font-family: 'Lato', Helvetica, sans-serif;	
font-size:1.1em;

}
.typography .MyTableHighlight {
	background-color:#ffffff;
}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
    text-align: left
}
.typography .center {
    text-align: center
}
.typography .right {
    text-align: right
}


/* IMAGES 
-------------------------------------------- */
.typography img.left {
    float: left;
    max-width: 50%;
    margin: 5px 20px 10px 0;
}
.typography img.right {
    float: right;
    max-width: 50%; /* Responsive width */
    margin: 5px 0 10px 20px;
}
.typography img.leftAlone {
    float: left;
    margin-right: 100%;
    margin-bottom: 10px;
    clear: both;
}
.typography img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 10px;
    clear: both;
}
.typography img.border {
	padding:6px;
	border:1px solid #CCC;
}



/* BLOCKQUOTES
-------------------------------------------- */
.typography blockquote {
  background: transparent url(../images/blockquote.png) no-repeat 0px 6px;
  font-family: 'Lato', Helvetica, sans-serif;
  color: #777;
  display: block;
  font-style: italic;
  margin: 0 0 20px;
  float: right;
  text-indent: 30px;
  width: 50%;
  margin-left: 5%;
  clear: both;
}
.typography blockquote p {
  font-size: 17px;
  line-height: 25px;
}
.typography pre {
  background: #F7F7F7;
  border: 1px solid #E4E4E4;
  font-family: 'Lato', Helvetica, sans-serif;
  margin: 0 0 20px 0;
  padding: 15px;
  clear: both;
}

/* EXTRAS
-------------------------------------------- */
.notetext{
	font-style: italic;		
}
.typography .myTick{
	padding-top:10px;	
}

.typography .myButton{
	
}
.typography p.myButton, .typography p.loungeButton {
	width:100%;
	display:table-cell;
	margin-top:0px;
	padding-top:0px;
	margin-bottom:0px;
}
.typography .myButton a {
        background: #9A0813;
        color: #fff;
        display: inline-block;
        border-radius: 4px;
        padding: 6px 15px;
        margin-top: 0px;
        margin-bottom: 20px;
        text-transform: uppercase;
        border: none;
        font-size: 13px;
        margin-right: 10px;
        float: left;
		text-decoration:none;
    }
.typography .myButton a:hover {
	color: #fff;
	text-decoration:none;
	background-color: #7a050e;
    }
.typography .loungeButton a {
        background: #358082;
        color: #fff;
        display: inline-block;
        border-radius: 4px;
        padding: 6px 15px;
        margin-top: 0px;
        margin-bottom: 20px;
        text-transform: uppercase;
        border: none;
        font-size: 13px;
        margin-right: 10px;
        float: left;
		text-decoration:none;
    }
.typography .loungeButton a:hover {
	color: #fff;
	text-decoration:none;
	background-color: #286466;
    }

.typography .myButton a, .typography .loungeButton a{
        line-height: 15px;
        margin-bottom: 10px;
    }